<div class="login-wrapper" id="login-wrapper">
    <div id="forgot-pw">
        <form action="" class="form">
            <a routerLink='/login' class="close">&times;</a>
            <h2>Reset Password</h2>
            <div class="input-group">
                <input 
                type="email" 
                name="email" 
                id="email" 
                required
                email> 
                <label for="email">Email</label>
            </div>
            <input type="submit" value="Submit" class="submit-btn">
        </form>
    </div>
</div>